#
#       Makefile for grph1/append
#

include ../../../Mkinclude

LIBOBJS		= color1
EPSFILES	= color1_0001.eps

all: mkobj $(EPSFILES) rmobj

mkobj: $(LIBOBJS)

rmobj:
	$(RM) $(LIBOBJS)

color1_0001.eps:
	echo -2 | ./color1 -sw_fname=color1 -sg_lcorner=.false.
